/*http://www.hibuenapark.com*/
/* ----- START LAYOUT COMMON TO ALL PAGES ----- */

/****************************************************
*		     Start Anti-Margin Collapsing           *
****************************************************/
div#something {
	margin-top: -1px;
	padding-top: 1px;
}
/****************************************************
*	    	 End Anti-Margin Collapsing             *
****************************************************/
/****************************************************
*            Start Float Enclosing ("Easy Clearing")*
****************************************************/
.clear_both {
	clear: both;
}
.clearfloat:after {
 content: '.';
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
/****************************************************
*            Start Float Enclosing ("Easy Clearing")*
****************************************************/
/****************************************************
*            Start OffScreen                        *
****************************************************/
div#languages h2,
div#credits h2 {
	display: inline;
	position: absolute;
	overflow: hidden;
	margin: 0;
	border: 0;
	padding: 0;
	width: 0;
	height: 0;
}
/****************************************************
*            End OffScreen                          *
****************************************************/
/****************************************************
*		        Start Style Body                    *
****************************************************/
 body{
	background-image: url(../images/wrapper/body_bg.gif);
	background-repeat: repeat-x;
	background-color: #cccc99;
	height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.msie img{border:none;}
#wrapper {
	width:900px;
	margin: 15px auto 0 auto;
	background-image: url(../images/wrapper/bg_container.gif);
	position:relative;
	background-repeat: repeat-y;
	background-position: center;
}
/****************************************************
*		        End Style Body                      *
****************************************************/
/****************************************************
*		        Start Style Top                     *
****************************************************/
#wrapper #top_part{
	width:900px;
	height:412px;
	position:relative;
}
#top_part #top_left{
	background-image: url(../images/wrapper/top_left_bg.gif);
	background-repeat: no-repeat;
	float: left;
	height: 412px;
	width: 250px;
}
 #top_left #logo{
	margin-top: 50px;
	text-align: center;
}

#top_right{
	float: right;
	width:650px;
	height:412px;
}
#top_right #top_graphic{
	background-image: url(../images/top_graphic.jpg);
	background-repeat:no-repeat;
	width: 650px;
	height: 104px;

}
#top_right #mainVisual{
	height: 308px;
	width: 650px;
	text-align: left;
	position:relative;
}
/****************************************************
*		        End Style Top                       *
****************************************************/
/****************************************************
*		        Start Style Menus                   *
****************************************************/
#top_left #sidenav{
	height: 117px;
text-align: center;
margin-right: 5px;
margin-left: 5px;
margin-top: 24px;
font-weight: normal;
}
#sidenav ul{list-style:none;margin:0;padding:0px;}
#sidenav ul li{line-height:28px;padding-top: 1px;padding-bottom: 0px;background:url(../images/sidenav/separator.gif) right 0px no-repeat; width:238px; margin-left:1px;}
#sidenav a{font-family: 'arial';display:block;text-decoration:none; color:#15375e;font-size:11px;padding-top: 0px;padding-bottom: 0px;}
#sidenav ul li  a:hover, #sidenav ul li.active a, #sidenav ul li.active-under a{color:#15375e;background-image:url(../images/sidenav/button_on.gif); background-repeat:no-repeat;}
#sidenav ul li.disneyland-packages{background: none;}
#sidenav ul li.disneyland-packages:hover, #sidenav ul li.disneyland-packages.active{background-image: url(../images/sidenav/button_on.gif);}
#sidenav .menuLevel2{display:none;}

#wrapper #mainMenu {
background-image: url(../images/main_nav/main_nav_bg.gif);
background-repeat: no-repeat;
height: 32px;
width: 900px;
position: relative;
}
#mainMenu ul {list-style: none;margin: 0;padding: 0px;overflow: hidden;letter-spacing: 1px;font-family: Arial, Helvetica, sans-serif;}
#mainMenu ul li{float:left;line-height: 32px;background: url(../images/main_nav/separator.gif) right 1px no-repeat;}
#mainMenu  a{display:block;height:32px;text-decoration:none;color:#f3efec;font-size:11px;padding-left:0px;padding-right:0px;left:0px;position:relative;}
#mainMenu ul li  a:hover, #mainMenu ul li.active a,#mainMenu ul li.active-under a{color:#f9ed73;background-image:url(../images/main_nav/selection_on.gif); background-repeat:no-repeat;background-position:center;white-space:nowrap;}
#mainMenu ul li.last{background:none;}
#mainMenu ul li.home{padding-right: 29px;padding-left: 30px;}
#mainMenu ul li.accommodations{padding-right: 25px;padding-left: 14px;}
#mainMenu ul li.amenities{padding-right: 26px;padding-left: 15px;}
#mainMenu ul li.meetings{padding-right: 27px;padding-left: 14px;}
#mainMenu ul li.dining{padding-right: 29px;padding-left: 15px;}
#mainMenu ul li.weddings-celebrations{padding-right: 30px;padding-left: 14px;/* word-spacing: 6px; */letter-spacing: 0px;word-spacing: 4px;}
#mainMenu ul li.location-directions{padding-right:0px;padding-left: 14px;letter-spacing:0px;word-spacing: 3px;}
#mainMenu .menuLevel2{display:none;}

.mac #mainMenu ul, .msie10 #mainMenu ul, .msie9 #mainMenu ul {letter-spacing: 0px;}
.mac #mainMenu ul li.accommodations, .msie10 #mainMenu ul li.accommodations, .msie9 #mainMenu ul li.accommodations {padding-right: 31px;padding-left: 14px;}
.mac #mainMenu ul li.amenities{padding-right: 27px;padding-left: 15px;}
.mac #mainMenu ul li.weddings-celebrations, .msie10 #mainMenu ul li.weddings-celebrations, .msie9 #mainMenu ul li.weddings-celebrations{padding-right: 25px;padding-left: 14px;letter-spacing: 0px;word-spacing: -1px;}
.mac #mainMenu ul li.location-directions, .msie10 #mainMenu ul li.location-directions, .msie9 #mainMenu ul li.location-directions{padding-right:0px;padding-left: 14px;letter-spacing:0px;word-spacing: -1px;}

.msie8 #mainMenu ul li.home{padding-right: 30px;padding-left: 30px;}
.msie10 #mainMenu ul li.amenities, .msie9 #mainMenu ul li.amenities{padding-right: 28px;padding-left: 15px;}
.msie10 #mainMenu ul li.dining, .msie9 #mainMenu ul li.dining{padding-right: 29px;padding-left: 15px;}

#wrapper #bottom_bar{
	background-image: url(../images/bottomnav/bottom_bar.gif);
	background-repeat: no-repeat;
	background-color: #cccc99;
	height: 48px;
	width: 900px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#bottom_bar ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;}
#bottom_bar  a{text-decoration:none;color:#e8efe4;font-size: 10px;padding-left:0px;padding-right:0px;left:0px;position:relative;}
#bottom_bar ul li{float:left;height:45px;left:3px;top:314px;line-height: 27px;background: url(../images/bottomnav/separator.gif) right 6px no-repeat;}
#bottom_bar ul li  a:hover, #bottom_bar ul li.active a{color:#d0da93;white-space:nowrap;}
#bottom_bar ul li.last{background:none;}
.msie #bottom_bar ul li{line-height: 33px;}

#bottom_bar ul li.privacy-policy{padding-left: 538px;padding-right: 18px;}
#bottom_bar ul li.group-service-mark-statement{padding-left: 0px;padding-right: 22px;letter-spacing:-.4px;word-spacing:0px;}
#bottom_bar ul li.sitemap{padding-left: 0px;padding-right: 0px;}

.safari #bottom_bar ul li.privacy-policy{padding-left: 526px;padding-right: 18px;}
.mac.safari #bottom_bar ul li.privacy-policy{padding-left: 538px;padding-right: 18px;}


#wrapper #bottom_links_part1{
	background-color: #cccc99;
	position:relative;
	height: 21px;
	width: 900px;
	margin: 0px;
	padding: 0px;

}
#bottom_links_part1 ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;
font-size: 9px;}
#bottom_links_part1  ul li{float:left;height: 21px;padding-left:3px;padding-right:6px;line-height: 12px;background: url(../images/separator.jpg) right 1px no-repeat;}
#bottom_links_part1  a{text-align:center !important;text-decoration:none;color:#517463;font-size: 9px;}
#bottom_links_part1 ul li  a:hover{color:#517463;white-space:nowrap;text-decoration:underline;}
#bottom_links_part1 ul li.last{background:none;}
#bottom_links_part1 ul li.home_min{padding-left: 177px;}

#wrapper #bottom_links_part2{
	background-color: #cccc99;
	position:relative;
	width: 900px;
	height:21px;

}
#bottom_links_part2 ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;
font-size: 9px;}
#bottom_links_part2  ul li{text-align:center;float:left;height: 21px;padding-left:3px;padding-right:6px;line-height: 12px;background: url(../images/separator.jpg) right 1px no-repeat;}
#bottom_links_part2  a{text-decoration:none;color:#517463;font-size: 9px;}
#bottom_links_part2 ul li  a:hover{color:#517463;text-decoration:underline;}
#bottom_links_part2 ul li.last{background:none;}
#bottom_links_part2 ul li.hotels-near-anaheim-convention-center_min{padding-left: 68px;}

#wrapper #bottom_links_part3{
	background-color: #cccc99;
	position:relative;
	width: 900px;
	height:21px;

}
#bottom_links_part3 ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;
font-size: 9px;}
#bottom_links_part3 ul li{text-align:center;float:left;height: 21px;padding-left:3px;padding-right:6px;line-height: 12px;background: url(../images/separator.jpg) right 1px no-repeat;}
#bottom_links_part3  a{text-decoration:none;color:#517463;font-size: 9px;}
#bottom_links_part3 ul li  a:hover{color:#517463;text-decoration:underline;}
#bottom_links_part3 ul li.last{background:none;}
#bottom_links_part3 ul li.hotels-around-disneyland_min{padding-left: 84px;}


#wrapper #bottom_links_part4{
	background-color: #cccc99;
	position:relative;
	width: 900px;
	height:25px;
	padding-bottom: 3px;
}
#bottom_links_part4 ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;
font-size: 9px;}
#bottom_links_part4 ul li{text-align:center;float:left;height: 21px;padding-left:3px;padding-right:6px;line-height: 12px;background: url(../images/separator.jpg) right 1px no-repeat;}
#bottom_links_part4  a{text-decoration:none;color:#517463;font-size: 9px;}
#bottom_links_part4 ul li  a:hover{color:#517463;text-decoration:underline;}
#bottom_links_part4 ul li.last{background:none;}
#bottom_links_part4 ul li.sitemap_min{padding-left: 293px;}

#copyright{
text-align: center;
width: 900px;
background-color: #cccc99;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
line-height: 19px;
color: #517463;
padding-bottom: 38px;
}
#copyright p{margin:0;}
#copyright ul{list-style:none;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
#copyright ul li{text-align:center;float:left;height: 21px;padding-left:0x;padding-right:2px;line-height: 12px;}
#copyright ul li.logo-copyright{padding-left:384px;}
/****************************************************
*		        End Style Menus                     *
****************************************************/
/****************************************************
*		         Start Style Titles Subnav          *
****************************************************/
#subnav{
	background-image: url(../images/subnav_bg.gif);
	width:650px;
	height:29px;
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
}
#subnav ul {list-style: none;margin: 0;padding: 0px;overflow: hidden;font-family: Arial, Helvetica, sans-serif;}
#subnav ul li{float:left;line-height: 30px;background: url(../images/separatorSubNav.gif) right 0px no-repeat;background-repeat:no-repeat;}
#subnav  a{display:block;height:30px;text-decoration:none;color:#396353;font-size:9px;padding-left:0px;padding-right:0px;left:0px;position:relative;font-weight:bold;}
#subnav ul li.last{background:none;}
#subnav ul li.floorplans-capacity  {padding-right: 11px;padding-left: 31px;}
#subnav ul li.erfp                            {padding-right: 25px;padding-left: 14px;}
#subnav ul li.floorplans-capacity  a:hover, #subnav ul li.floorplans-capacity.active a,#subnav ul li.floorplans-capacity.active-under  a{color:#2b4963;white-space:nowrap;font-weight:bold;}
#subnav ul li.erfp   a:hover, #subnav ul li.erfp.active a,#subnav ul li.erfp.active-under  a{color:#3e140c;white-space:nowrap;font-weight:bold;}
#page_weddings-celebrations #subnav ul li.erfp {padding-left: 30px;}
#page_erfpW #subnav ul li.erfp {padding-left: 30px;}
#subnav_items_events{
	width:94px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-left:15px;
	font-size: 9px;
	font-weight:bold;
	color: #2b4963;
}
#subnav_items_events a{color: #396353;text-decoration:none;height:100%;display:block;height:100%;font-size: 9px;font-weight:bold;}
#subnav_items_events a:hover, #subnav_items_events a.active{color: #2b4963;font-weight:bold;}
/****************************************************
*		         End Style Titles Subnav            *
****************************************************/
/****************************************************
*		         Start Style Booking Mask           *
****************************************************/
#top_left #booking_area {
	background-image: url(../images/booking_mask/booking_bg.gif);
	background-repeat: no-repeat;
	height: 122px;
	width: 250px;
	position: absolute;
	top: 290px;
	left: 0px;
	font-family:'arial';
	font-size: 10px;
	font-weight: bold;
	color:#f3f6f2;
}
#booking_area input {
	font-size: 13px;
	color: black;
	background-color: white;
	width: 83px;
	text-align:center;

}
#booking_area select {
	font-size: 9px;
	color: black;
	background-color: white;
	width: 40px;
	border-radius: 0px;
	border-color: rgb(169, 169, 169);
	height: 20px;
	font-size: 13px;
}


.date label{position:absolute;top: 30px;left: 21px;}
.date .hasDatepicker{position:absolute;top: 47px;left: 24px;display:inline !important;}
.date .ui-datepicker-trigger{position: absolute;left: 116px;top: 47px;cursor:pointer;}
.nights label{position:absolute;top: 75px;left: 22px;}
#nights{position:absolute;top: 92px;left: 23px;}
.adults label{position:absolute;top: 75px;left: 68px;}
#adults{position:absolute;top: 92px;left: 70px;}
.children label{position:absolute;top: 75px;left: 113px;}
#children{position:absolute;top: 92px;left: 116px;}

.go{
	background-image: url(../images/booking_mask/go.gif);
	width: 73px;
	height: 19px;
	position: absolute;
	top: 91px;
	left: 165px;
	border: 0px;
	color: #04264c;
	font-family: 'Hammersmith One', sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	cursor: pointer;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.safari, .mac.safari .go, .msie10 .go, .msie9 .go {padding: 2px 0px 0px 0px;}


.ui-datepicker{z-index:7 !important;}

/****************************************************
*		         End Style Booking Mask             *
****************************************************/
/****************************************************
*		         Start Style Middle                 *
****************************************************/
#middle{width:900px;position:relative;clear:both;}
#middle #middle_left{
	float: left;
	width: 250px;
	background-image: url(../images/middle_left/bottom_left_bg.gif);
}
#middle #middle_right{
	float: right;
	width: 650px;
	background-image: url(../images/bg_shadow_content.gif);
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
	margin-bottom:51px;
}
/****************************************************
*		         End Style Middle                   *
****************************************************/
/****************************************************
*		         Start Style Email Offers           *
****************************************************/
#middle_left #emails_offers{
	background-image: url(../images/middle_left/email_offers.gif);
	background-repeat: no-repeat;
	position: relative;
	left: 22px;
	width: 206px;
	height: 84px;
	margin-top: 24px;
	padding-right: 0px;
	display:block;
}

#emails_offers a{text-decoration:none;display: block;height: 100%;}
#emails_offers #email_offers_top{font-family: Arial,Helvetica,sans-serif;padding-top:13px;font-size: 11px;color:#3b6554; text-align:center;font-weight: bold;display: block;}
#emails_offers #email_offers_middle {
padding-right: 0px;
padding-left: 7px;
font-size: 17px;
color: #0b2f56;
font-family: 'Kaushan Script', cursive;
word-spacing: -2px;
font-weight: 100;
letter-spacing: 1px;
margin-top: 17px;
}
#emails_offers  span.email_span_top{position:absolute;top: 18px;left: 14px;}
#emails_offers  span.email_span_bottom{position:absolute;top: 33px;left: 2px;}
/****************************************************
*		      End Style Email Offers                *
****************************************************/
/****************************************************
*		      Start Style Guest Reviews             *
****************************************************/
#middle_left #guestReviews{
	background-image: url(../images/middle_left/guestReviews.gif);
	background-repeat: no-repeat;
	position: relative;
	left: 23px;
	width: 203px;
	height: 45px;
	margin-top: 6px;
}
#guestReviews a{
text-decoration: none;
font-family: 'Kaushan Script', cursive;
color: #042952;
height: 100%;
display: block;
font-size: 18px;
padding: 0;
line-height: 46px;
text-align: center;
padding-left: 10px;
padding-right: 10px;
}

/****************************************************
*		         End Style Guest Reviews            *
****************************************************/
/****************************************************
*		         Start Style Special Rotator        *
****************************************************/
#middle_left #special-rotator{
	background-image: url(../images/middle_left/interface.png);
	background-repeat: no-repeat;
	position: relative;
	left: 22px;
	height:229px;
	width: 205px;
	margin-top: 10px;
	margin-bottom:56px;
}
.widget-content ul{list-style:none;margin:0;padding:0px;}
.msie8 .widget-content .item {z-index:100 !important;background-image: url(../images/middle_left/interface.png) !important;}


.specials-packages-img{
	padding-top: 9px;
	padding-left: 9px;
}
.specials-packages-name{
font-size: 16px;
font-family: 'Kaushan Script', cursive;
color: #042952;
text-align: center;
margin: 0;
padding: 0;
padding-top: 23px;
line-height: 16px;
word-spacing: 0px;
height: 34px;
overflow: hidden;
text-overflow: ellipsis;
padding-left: 5px;
padding-right: 5px
}

.specials-packages-content{
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	color: #706f70;
	text-align: center;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 11px;
	padding-left: 9px;
	padding-right: 5px;
	/* overflow:hidden; */
	padding-bottom: 5px;
}
.specials-packages-price{
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: #042952;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 16px;
	font-weight: bold;
}
.specials-packages-button{
	background-image: url(../images/middle_left/button.png);
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	width: 195px;
	height: 21px;
	font-weight: bold;
	margin-left:5px;
}
.specials-packages-button a{
	text-decoration: none;
	display: block;
	height: 100%;
	color: #e8e9e2;
	padding-top: 3px;
	word-spacing: 0px;
	padding-left: 52px;
	text-shadow:1px 1px 1px #233a30;
	letter-spacing:1px
}
.msie8 .specials-packages-button a{padding-left:46px;padding-top:3px;}
.msie .specials-packages-button a{padding-left:46px;padding-top:4px;}
.mac.firefox .specials-packages-button a{padding-left:46px;padding-top:4px;}
.mac.chrome .specials-packages-button a{padding-left:46px;padding-top:4px;}
.mac.safari .specials-packages-button a{padding-top:4px;}
/****************************************************
*		         End Style Special Rotator          *
****************************************************/
/****************************************************
*		         Start Style Headers                *
****************************************************/
div#headers {
	margin: 0;
margin-left: 25px;
margin-top: 28px;
width: 600px;
margin-bottom: 27px;
}
#page_home div#headers {
	margin:0;
	margin-left: 32px;
	margin-top: 28px;
    width: 600px;
	margin-bottom: -24px;
}

#near-title{
	padding-top:5px;
	padding-bottom: 5px;
	padding-left:63px;
}
/****************************************************
*		         End Style Part Content Home        *
****************************************************/
/****************************************************
*		         Start Style Block Collection main  *
****************************************************/
.main-content, #main-content, .content{
	padding-left: 25px;
    width: 600px;
	color: #252626;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;;

}
.main-content a, #main-content a, .content a{color:#517463;}
.main-content a:hover, #main-content a:hover , .content a:hover{color:#042952;}

.accordionTitle{
	font-size:13px;
	font-family:Arial,Helvetica,sans-serif;
	color:#ffffff;
	position:relative;
	height:32px;
	background: url(../images/list-accordion-bg.gif) 0 -33px no-repeat;
	line-height:32px;
	padding-left:20px;
	padding-right:23px;
	margin:0;
	cursor:pointer;
	margin-bottom: 1px;
	text-transform: capitalize;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.mac .accordionTitle {font-weight:normal;}
.blockCollection.accordionContent {padding-top:1px;}
.expanded .accordionTitle{
background-position: 0px 0px;
}
.contentBlock ul{padding-left:30px;overflow:hidden;}
.contentBlock ul li{padding-left:3px;padding-right: 0px;}
.contentBlock ol{padding-left:32px;overflow:hidden;}
.contentBlock ol li {padding-left: 1px;padding-right: 0px;}

.content .contentBlock.type_textWithSideImage .imageHolder-right{
	background-image: url(../images/photo_bg.gif);
	background-repeat: no-repeat;
	width: 241px;
	height: 162px;
	float: right;
	margin: -10px 0px 0px 24px;
	padding: 11px 9px 0px 12px;
}

#page_knottsberryfarm .contentBlock.type_textWithSideImage .imageHolder-right{
	margin: -12px 0px 0px 24px;

}

.content .contentBlock.type_textWithSideImage .imageHolder-left{
	background-image: url(../images/photo_bg.gif);
	background-repeat: no-repeat;
	width: 241px;
	height: 162px;
	float: left;
	margin: -10px 23px 0px 0px;
	padding: 11px 9px 0px 12px;
}
.headline{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #517463;
}
.subheadline{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #0A3E6C;
}
/****************************************************
*		         End Style Block Collection main    *
****************************************************/
/****************************************************
*		         Start Style Bottom Graphic         *
****************************************************/
#wrapper #home_bottom_graphic{
	background-image: url(../images/home_cactus.gif);
	width: 900px;
	height:74px;
	margin: 0px;
	padding: 0px;
	position:relative;
	background-color: #3a1900;
	clear:both;
}
#home_bottom_graphic #ihg_logo{
	width: 185px;
	height: 57px;
	position: relative;
	left: 28px;
	bottom: 50px
}
/****************************************************
*		         End Style Bottom Graphic           *
****************************************************/
/****************************************************
*		         Start Style Designed by            *
****************************************************/
#wrapper #designed_by {
background-color: #cccc99;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
width: 900px;
color: #9ca97a;
text-align: center;
height: 18px;
margin-bottom: 10px;
}
#wrapper #designed_by a{color:#9ca97a;}
#wrapper #designed_by a:hover {color:#678468;}
/****************************************************
*		         End Style Designed by              *
****************************************************/
/****************************************************
*		     Start Style flexibleForm Gral          *
****************************************************/
.required .fieldLabel{
color: #990000;
}
.moduleBody form.flexibleForm input.fieldInput {

border-color: rgb(169, 169, 169);

}

form.flexibleForm select.fieldInput{
height: 1.6em;
border-radius: 0px;
border-color: rgb(169, 169, 169);
width:251px;
border: 1px solid #a9a9a9;
}
form.flexibleForm input.fieldInput{
width: 248px;
height: 1.3em;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
padding: 1px;
background-color: white;
margin-top: -2px;
}
form.flexibleForm textarea.fieldInput {
width: 20.8em;
height: 5.3em;
border: 1px solid #7F9DB9;
font-size: 1em;
font-family: inherit;
overflow: auto;
margin-top: -10px;
font-family: monospace;
border-color: rgb(169, 169, 169);
}

form.flexibleForm .fieldBlock.invalid .fieldInput {
border-color: red;
border-style: solid;
}


/****************************************************
*		     Start Style flexibleForm               *
****************************************************/
#page_email-offers form.flexibleForm {
padding-left: 0px;
margin-left: 65px;
margin-top: 7px;
font-weight: normal;
}
#page_email-offers .fieldBlock.salutation.type_radioButtons{
	margin-bottom: 8px;
	zoom: 1;
}
#page_email-offers form.flexibleForm .fieldBlock {
margin-bottom: 1.11em;
zoom: 1;
}
#page_email-offers .fieldBlock.country.type_select{
	margin-top: -2px;
}
#page_email-offers form.flexibleForm label.fieldLabel {
display: block;
width: 182px;
text-align: left;
padding-left: 9px;
}
#page_email-offers form.flexibleForm .radio-container {
float: left;
margin-top: 5px;
margin-left: 5px;
margin-right: 9px;
}
#page_email-offers .fieldBlock.receive .radio-container{
	float:none;
}
#page_email-offers .fieldBlock.comments.type_textarea label{
	padding-top:15px;
}


#page_email-offers form.flexibleForm input.fieldInput{


margin-top: -3px;
}


#page_email-offers .submit {
width: 57px !important;
height: 22px !important;
font-family: Arial, Helvetica, sans-serif !important;
font-size: 12px !important;
margin-left: 204px !important;
margin-top: -3px;
text-align: center;

}

/****************************************************
*		     Start Style flexibleForm               *
****************************************************/
form.flexibleForm {
padding-left: 0px;
margin-left: -4px;
margin-top: 17px;
font-weight: normal;
}

form.flexibleForm .fieldBlock {
margin-bottom: 1.4em;
zoom: 1;
}
.fieldBlock.country.type_select{

}
form.flexibleForm label.fieldLabel {
display: block;
width: 220px;
text-align: left;
padding-left: 9px;
}
form.flexibleForm .radio-container {
float: left;
margin-top: 2px;
margin-left: 5px;
margin-right: 143px;
}


.submit {
width: 57px !important;
height: 22px !important;
font-family: Arial, Helvetica, sans-serif !important;
font-size: 12px !important;
margin-left: 275px !important;
margin-top: -3px;
text-align: center;

}
.fieldBlock.stateProvince.type_select{
margin-top: -4px;
}
.fieldBlock.sleepingRooms.type_radioButtons{
margin-top: -6px;
}
.fieldBlock.number.type_text{
margin-top: -2px;
}
.fieldBlock.hear.type_select{
margin-top: -4px;
}
.fieldBlock.room.type_select{
margin-top: -2px;
}
.fieldBlock.meeting.type_textarea{
	margin-top: 25px;
}
.fieldBlock.food.type_radioButtons{
margin-top: -4px;
}
.fieldBlock.audio.type_radioButtons{
margin-top: -5px;
}
.fieldBlock.meeting.type_textarea label{
	padding-top:7px;
}
.fieldBlock.otherComments.type_textarea{
margin-top:22px;
}
.fieldBlock.otherComments.type_textarea label{
	padding-top:16px;
}
/****************************************************
*		       Start Style Call Out                 *
****************************************************/
/****************************************************
*		     Start Style flexibleForm               *
****************************************************/
#page_erfpW form.flexibleForm label.fieldLabel{
width: 282px;
}
#page_erfpW form.flexibleForm .radio-container {
margin-right: 110px;
}
form.flexibleForm .radio-container {
float: left;
margin-top: 2px;
margin-left: 5px;
margin-right: 143px;
}


.submit {
width: 57px !important;
height: 22px !important;
font-family: Arial, Helvetica, sans-serif !important;
font-size: 12px !important;
margin-left: 275px !important;
margin-top: -3px;
text-align: center;

}
.fieldBlock.state.type_select{
margin-top: -4px;
}
.fieldBlock.eventDates.type_text{
	margin-top:-2px;
}
.fieldBlock.typeEvent.type_select{
margin-top:-2px;
}
.fieldBlock.timeEvent.type_select{
margin-top:-2px;
}
.fieldBlock.numberRooms.type_text{
margin-top:22px;
}
.fieldBlock.numberRooms.type_text label{
margin-top:-9px;
}
.fieldBlock.needCeremony.type_radioButtons{
	margin-top:-6px;
}
.fieldBlock.requests.type_textarea{
margin-top: 24px;
}
.fieldBlock.requests.type_textarea label{
padding-top: 16px;
}
/****************************************************
*		       Start Style Call Out                 *
****************************************************/
.separator{
	background-image: url(../images/separator.gif);
	background-repeat:no-repeat;
	width: 600px;
	height:43px;
}
.space{
	background-color:#ffffff;
	width: 600px;
	height:15px;
}

.callout-top{
	background-image:url(../images/callout_top.gif);
	width: 600px;
	height:8px;
	margin-left: 0px;
	margin-top:5px;
}
#page_dining .callout-top{
margin-top: 2px
}
.callout-middle{
	background-image: url(../images/callout_middle.gif);
background-repeat: repeat-y;
padding-top: 1px;
padding-left: 19px;
padding-right: 19px;
color: #032346;
font-style: italic;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding-bottom: 1px;
padding-left: 20px;
padding-right: 20px;
}
.callout-bottom{
	background-image:url(../images/callout_bottom.gif);
	width:600px;
	height:8px;
	margin-left: 0px;
	margin-bottom:5px;
}

.cdswidexc {
  margin-top: 14px;
  float: left;
}
.cdswidexc .widEXC{margin-top: 0;}
.cdswidexc .TA_certificateOfExcellence, .cdswidexc .TA_excellent{float: left;}
.cdswidexc #CDSWIDCOE{margin-bottom: 0;}
.cdswidexc #CDSWIDEXC{margin-top: 0;}
.cdswidssp{
display: table;
margin: 8px auto;
}

/****************************************************
*		       End Style Call Out                   *
****************************************************/

/****************************************************
*		       Start Style Image Links              *
****************************************************/
#social_links{
	width:250px;
	height: 117px;
	float: left;
}
#blogspot-link{background-image: url(../images/icon_blogspot.gif); width:34px; height:34px;padding:0px;margin-left: 0px;margin-top: 10px;float: left;}
#twitter_link{background-image: url(../images/icon_twitter.gif); width:34px; height:34px;padding:0px;margin-left: 3px;margin-top: 10px;float: left;}
#facebook_link{background-image: url(../images/icon_facebook.gif);width:34px; height:34px;padding:0px;margin-left: 3px;float: left;margin-top: 10px;}
#myspace-link{background-image: url(../images/icon_myspace.gif);width:34px; height:34px;padding:0px;margin-left: 3px;margin-top: 10px;float:left;}
#pinterest_link{background-image: url(../images/PinExt.png);width: 40px; height: 20px;padding:0px;margin-top: 24px;float: left;margin-left: 3px;}
#linkedin_link{background-image: url(../images/btn_cofollow_badge.png);width:158px; height:27px;padding:0px;float: left;margin-top: 5px;margin-left: 0px;}
#pinterest_follow_link{background-image: url(../images/follow-me-on-pinterest-button.png);width:169px; height:28px;padding:0px;float: left;margin-top: 5px;margin-left: 0px;}
.firefox #pinterest_follow_link{margin-top: 0px}
.mac.firefox #pinterest_follow_link{margin-top: 0px}
#social_links a{height:100%; display:block;}
#content_separator{margin-bottom:24px}

#yelp_link {
background-image: url(../images/genericYelpButton.gif);
width: 88px;
height: 33px;
margin-left: 25px;
margin-top: 9px;
}
#yelp_link a{height:100%; display:block;}
.msie #yelp_link{border:2px solid #517463;}
.msie #yelp_link:hover{border:2px solid #717f39;}

/****************************************************
*		       End Style Image Links              *
****************************************************/
/****************************************************
*		       Start Style Google Map               *
****************************************************/
#mapContainer{
position:relative !important;
margin-top: 18px;
margin-left: 25px;
margin-bottom: 20px;
}
.marker-content{
	height:5em;
	line-height:15px;
}
.firefox .marker-content{
	height:6em;
	line-height:15px;
}
.googleMapsLink{
padding-left:235px;
font-size:10px;
}
/****************************************************
*		       End Style Google Map                 *
****************************************************/
/****************************************************
*		       Start Style Image Floor              *
****************************************************/
#FLGSS_floorplan{
margin-left: 25px;
margin-top:0px;
}
#FLGSS_CapacityChart{
margin-left: 25px;
margin-top:30px;
}
/****************************************************
*		       End Style Image Floor                *
****************************************************/
/****************************************************
*		       Start Style Content Military         *
****************************************************/
#check-military{float: left;
width: 297px;
margin-left: 26px;
margin-top: 19px;
line-height: 17px;}
#military-avenue{float:right; margin-right:114px;}
/****************************************************
*		       End Style Content Military           *
****************************************************/

/****************************************************
*		       Start Style Site Map                 *
****************************************************/
#mod_sitemap .sitemap {padding:0;margin-top: 19px;}
#mod_sitemap .sitemap ul li{list-style-type: disc;}
#mod_sitemap .sitemap ul li.events, #mod_sitemap .sitemap ul li.floorplans-capacity, #mod_sitemap .sitemap ul li.erfp, #mod_sitemap .sitemap ul li.erfpW {list-style:circle; margin-left:60px;}
#mod_sitemap .sitemap ul li{margin-left:20px;}
#mod_sitemap .sitemap h3{display:none;}
/****************************************************
*		       End Style Site Map                   *
****************************************************/
/****************************************************
*		       Start Style 404                      *
****************************************************/
#experience-unique h2{
	font-family: 'Nothing You Could Do', cursive !important;
	font-size: 24px !important;
	color: #92473a !important;
	padding-top: 10px !important;
	padding-left: 115px !important;
	word-spacing: 0px !important;
	letter-spacing: -1px !important;
	padding-bottom:10px !important;
}
/****************************************************
*		       End Style 404                        *
****************************************************/
#facebookHoliday{
	font-size:8px;
}
#facebookHoliday a{
	padding-left:9px;
}
#vfmviewer{
	margin-left: 25px;
}
/****************************************************
*		       Start Style Content Military         *
****************************************************/
#orangeGreen {
float: left;
width: 310px;
margin-left: 26px;
margin-top: 19px;
line-height: 17px;
}
#orangeScript{float:right; margin-right:25px;}
.rh_hga_lg_badge_large{
	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
font-weight: normal;
color: #252626;
}
.rh_hga_lg_badge_large a{
	color:#517463;
}
.rh_hga_lg_badge_large a:hover{
	color:#042952;
}
.smCityName a{
font-family: arial;
font-size: 9px;
font-weight: normal;
text-align: center;
padding-top: 0px;
color: #252626;
}
/*Browsers*/
.firefox.tundra.go{white-space:nowrap !important;}
.msie.date .hasDatepicker input{text-align:cente !important;}
.msie .go { padding-top:2px !important;}
#page_guestreviews #social-buzz h1{font-weight:bold;}
table.normalSpaceTable{
	margin-bottom: 18px;
}
table.extraSpaceTable{
	margin-bottom: 36px;
}
